/* CSS Document */




	
	#main{
		position: relative;
		z-index: 0;
		/*background-color: #fff;*/
		width: 600px;
		height: 760px;
		top: 0;
		left: 0;
		margin: 0;
		padding: 0;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #FFF;
		/*overflow: auto;*/
		scrollbar-face-color: #9e210c;
		scrollbar-shadow-color: #BD595B;
		scrollbar-highlight-color: #fff;
		scrollbar-3dlight-color: #D08C8E;
		scrollbar-darkshadow-color: #D08C8E;
		scrollbar-track-color: #D08C8E;
		scrollbar-arrow-color: #eee8aa;
	}
	
		#head_niv2 {
			position: relative;
			z-index: 2;
			margin: 0;
			padding: 0;
			left: 0;
			width: 600px;
			/*background-color: #000;*/
			line-height: 30px;
			background-image: url(../images/guid/titr_niv2.gif);
			background-repeat: no-repeat;
		}
		
				#nav{
					font-family: Verdana, Arial, Helvetica, sans-serif;
					font-size: 10px;
					color: #FFF;
					width: 590px;
					margin: 0 0 5px 3px;
					padding: 0 0 0 3px;
					line-height: 15px;
				
				}
				
				#titr_niv2 {
					font-family: Verdana, Arial, Helvetica, sans-serif;
					font-size: 14px;
					color: #FFFFFF;
					margin: 0 0 0 0px;
					padding: 0;
				
				}
		
		#cache_main {
			position: absolute;
			z-index: 1;
			top: 15px;
			left: 0px;
			width: 600px;
			height: 650px;
			margin: 0;
			padding: 0;
			background-color: #BD595B;
			/*visibility: hidden;*/
		}
		
		#niv3 {
			position: absolute;
			z-index: 11;
			width: 560px;
			height: 65px;
			top: 15px;
			left: 16px;
			vertical-align: middle;
			/*border: 4px inset #fff;*/
			background-image: url(../images/guid/bg_niv3.png);
			background-repeat: no-repeat;
			overflow: hidden;			
		
		}
					
					#photo_niv3 {
						position: absolute;
						margin: 7px 10px 5px 10px;
					}
					
					#menu_niv3 {
						position: absolute;
						width: 380px;
						left:100px;
						margin: 5px 0 0 0;
						padding: 0;
						font-size: 10px;
					}
					
					#resa{
						position:absolute;
						text-align:center;
						width:250px;
						top:42px;
						left:200px;
						z-index: 15;
						background: #EC9FA7;
					}

		
		#main_body {
			position: absolute;
			z-index: 10;
			top: 70px;
			margin:5px 10px;
			padding: 5px;
			width: 573px;
			height: 620px;
			border-left: 1px solid #FFF;
			overflow: auto;
			background-color: #D08C8E;
			/*background-image:url(../images/frise.gif);
			background-repeat:repeat-y;
			/*visibility:hidden;*/
		}
		
		
		

	
	
	



